/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------



--------------------
TEMPLATE: PERCEPTION
--------------------
GENERAL PRINCIPLES
--------------------
1. use margin:auto to horizontally center a div inside another div for mozilla
2. place page-wide styles (e.g. button styles) at the top of the CSS document or their properties are overwritten further down the page.
3. specify a width for layers that fade using DHTML, otherwise they don't fade gradually.
4. to position child layers, specify "relative" for the parent layer, and "absolute" for the child layers
5. the dynamic height of absolute layers is ignored, so subsequent layers will often position behind the absolute layer

---------------------------------------------------------------------
TEST MATRIX (Y=WORKS OK)
-------------------W2K-------XP--------VISTA-----OS9-------OSX-------
IE<=4                                  .                             
IE5                                    .                             
IE6                 Y                  .
IE7                          Y         Y
IE8
OPERA9                                 Y
SAFARI3                                Y         .
CHROME1                                Y
FIREFOX2                     Y         
FIREFOX3                               Y
NETSCAPE7                    Y         .
---------------------------------------------------------------------
*/
 

/* HTML TAG RE-DEFINITIONS */
body{ font-family: Arial, Verdana, Geneva, sans-serif;font-size: 11px;color:#333333; /*background-color: #8aacb8;*/ background-color: #FFFFFF;  background-image: url(images/page_bkgd.jpg); background-repeat:repeat; }
* {margin:0; padding:0;}
html {}
a {color:#0099CC; font-size:11px; text-decoration:none;}
a:hover {text-decoration:underline; color:#006699;}
hr {margin: 20px 0px 10px 0px; border: 0px; border-top: 1px dotted #CCCCCC; border-bottom: 1px dotted #FFFFFF;}
strong {font-weight:bold;}
iframe {border: 1px dotted #CCCC99; width:100%; font-family: Arial, Verdana, Geneva, sans-serif; font-size: 11px; color:#333333; height: 300px;}
img {border: none;}
p {margin-bottom: 10px; font-size: 11px; }
acronym {cursor: help; border-bottom: 1px dashed #CCCCCC;}
font, td {font-size: 11px;}


/* HEADINGS */
h1 {font: bold 16px Arial, Verdana, Arial, Helvetica, sans-serif; padding-bottom: 15px; color: #003366;}
h2 {font-size:16px; padding-bottom: 15px; color:#3E8CCC;}
h3 {font-size:14px; padding-bottom: 15px; color:#3E8CCC; }
h4 {font: bold 14px  Arial, Verdana, Helvetica, sans-serif;color: #069; padding-bottom: 15px; }
h5 {font: 12px Arial, Verdana, Helvetica, sans-serif; color: #999999; padding-bottom: 15px;}
h6 {font: 9px Arial, Verdana, Helvetica, sans-serif; padding-bottom: 15px;}

/* COMMONLY USED CLASSES */
.required {font: bold 11px Arial, Verdana, Helvetica, sans-serif; color: #CC0000;}
.informational {font:11px Arial, Verdana,, Helvetica, sans-serif; color: #699;}
.largeFont {font-size:14px; color:#3E8CCC; font-weight: bold;}
.lighttext {color: #999999;}
.smallfont{font:9px Arial, Verdana, Helvetica, sans-serif; color: #999999;}

/* BUTTONS */
.button_submit {background-image:url(../../templates/current/images/button_submit_bkgd.gif); background-repeat:repeat-x; border:1px solid #408dcd; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_cancel {background-image:url(../../templates/current/images/button_cancel_bkgd.gif); background-repeat:repeat-x; border:1px solid #b0b0b0; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_other {background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat:repeat-x; border:1px solid #7fb4de; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_editor{border:1px solid #F6F6EA;}

/* FORM FIELDS */
input,select {height: 18px; color: #999999; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif; vertical-align: middle;margin-right: 2px; margin-left: 2px;}
.input_normal {width: 180px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_long {width: 370px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_short {width: 110px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_shorter {width: 60px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_multiline {width: 180px; height: 100px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif; color: #999999;}
.input_multiLarge {width: 280px; height: 160px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif; color: #999999;}
.input_nosize {border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_2char {width: 20px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_3char {width: 30px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_4char {width: 40px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_search {height:13px; width: 90px; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.input_invisible {border: 0px solid; color: #666666; font: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; background-color: transparent; height: 18px; vertical-align: middle}
.input_editor_title {font-size:16px; color:#3E8CCC; font-family: Arial, Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_editor_subtitle {font-size:12px; color:#3E8CCC; font-family: Arial, Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_webteller {width: 120px; border: 1px #CCCCCC solid; font-size: 13px; font-family: Arial, Verdana, Geneva, sans-serif; height: 14px; font-weight: bold; color: #333333; text-align: right; padding: 2px;}

/* TABLES */
.tabletitle {margin: 0px; padding: 3px; background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat: repeat; border: 1px solid #7fb4de; color:#FFFFFF; font-weight:bold; font-size: 11px;}
.tableform {border: 1px solid #cccccc; background-color:#FFFFFF; margin-top: 4px; MARGIN-BOTTOM: 20px; border-collapse: collapse; font-family: Arial, Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;}
.tableform thead {color: #828277; font-size: 9px;}
.tableform thead td, .tableform thead td {background-color:#E2E2D7;}
.tableform tfoot {color: #828277; font-size: 10px;}
.tableform tfoot td {background-color:#E5E5DA; font-size: 10px;}
.tableform .dayColour{background-color:#E2E2D7;}
.tableform td {padding: 4px; background-color:#F6F6EA; border-bottom: 1px dashed #DDDDDD; border-right: 1px dashed #DDDDDD; border-bottom: 1px dashed #DDDDDD; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.tableform table td {border: none; padding: 0px;}
.tablegrid {border: 1px solid #CCCCCC; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Arial, Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;MARGIN-BOTTOM: 20px;}
.tablegrid thead {color: #999999; font-weight: bold;}
.tablegrid thead td {background-color:#F5F5F5; font-size: 11px; font-family: Arial, Verdana, Geneva, sans-serif;}
.tablegrid td {padding: 3px; border-bottom: 1px dashed #DDDDDD; font-size: 11px;}
.tabledetailed {border: 1px dotted #a3c1db; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Arial, Verdana, Geneva, sans-serif; font-size: 10px; color:#333333; margin-bottom: 4px;}
.tabledetailed thead {color: #999999; font-weight: bold;}
.tabledetailed thead td, .tabledetailed thead td {background-color:#FFFFFF; font-size: 10px; font-family: Arial, Verdana, Geneva, sans-serif;}
.tabledetailed td {padding: 1px; border-right: 1px dotted #b5d0e8; border-bottom: 1px dotted #b5d0e8; font-size: 10px; vertical-align: top;}
.tabledetailed strong {font-size: 10px;}
.table_calendar {}
.tablerow_main tr {background-color:#000000;}
.tablerow_alt td {background-color:#FFFFEE;}
.tablerow_over td {background-color:#FFFFCC;}


/* VOLUNTEER AREA ROSTER */
#volCalendar table {border:none; }
#volCalendar thead td {background-color: #F2F2E7; border:1px solid #ffffff; border-collapse:collapse; padding:2px}
#volCalendar td {background-color: #F7F7f2; border-bottom:1px solid #FFFFFF; border-collapse:collapse;}
#volCalendar td span {display: block; height: 100%; width: 0px; padding: 0px; margin: 0px;}
#volCalendar td a {text-decoration: none; display: block;}
#volCalendar .weekDayName {background-color: #F2F2E7;}


/* PASSWORD STRENGTH INDICATOR */
#passwordStrength {height:10px; display:block; float:left;}
.strength1 {width:15px; background-color:#cccccc;}
.strength2 {width:30px; background-color:#ff0000;}
.strength3 {width:60px; background-color:#ff5f5f;}
.strength4 {width:90px; background-color:#56e500;}
.strength5 {width:120px; background-color:#4dcd00;}
.strength6 {width:150px; background-color:#399800;}


/* IMAGE VISIBILITY (OPTIONAL) */
#img_masthead {} 
#img_login {} 
#img_youthzone {} 
#img_newsheadlines {}
#img_modules {} 
#img_progresslogo {}

/* OFFICE AREA ITEMS */
#tblFonts img,select {vertical-align: middle;}
#tblCtrls img {vertical-align: middle;}
#tblXtraCtrls img {vertical-align: middle;}

/*---------------------------*/

/* MAIN OUTER CONTAINER LAYER */
#main {text-align: center; width:100%;} 

/* PAGE CONTENT LAYER */
#pageContent{width:760px; height:100%; text-align: center; margin: auto; position: relative; /*background-color: #FFFFFF; border: 1px solid #DADADA;*/ border-bottom: none;}
html>body 
#pageContent{/*border-bottom: 1px solid #DADADA;*/}

/*PAGE INNER CONTENT*/
#pageInnerContent {width:760px;height:100%;background-color: #FFFFFF;padding-bottom: 0px;}
#pageInnerContent:after { clear:both; content:"."; display:block; height:0pt;visibility:hidden;}

/* MASTHEAD FACILITIES*/
#facilities {width: 760px; height: 20px; padding-bottom:4px;}
#facilities ul {margin: 0px; padding: 1px;}
#facilities li {display: block; float: right; padding-left:2px; padding-right: 2px;}
#facilities a {font-size: 11px; color:#FFF; text-decoration: none; display: block; vertical-align:bottom;}
#facilities a:hover {color:#666666; text-decoration: underline;}
#facilities .divider {padding-left: 7px; margin-left: 4px; background:url(../../templates/current/images/divider.gif); background-position:left; background-repeat:no-repeat;}
#facilities #helpmenu {position:absolute; top:2px; left:774px; background:none; float:none; text-align:left; visibility:hidden; background-color: #8aacb8; /*background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat;*/ border: 1px solid #CCCCCC;}
#facilities #helpmenu li {background:none; display:list-item; list-style: none; width:155px; padding-bottom:5px; border-bottom: 1px solid #CCCCCC;}
#facilities #helpmenu a:hover {text-decoration:underline; color:#CFF;}

/* MASTHEAD */
#masthead {width:100%;  height: 70px; overflow: hidden; background:url(../../templates/current/images/masthead_bkgd.gif) top repeat-x; position: relative;}
#masthead .logo {position: absolute; top: 0px; left: 0px;}
#masthead #announcements { position: absolute; color: #08648c; top: 35px; left: 340px; width: 350px; height: auto; overflow: hidden; text-align: right; font-size: 13px; font-weight: bold; font-family: georgia; font-style:italic; filter: alpha(opacity=0); -moz-opacity:0%;}
#masthead #announcements a { color: #08648c; font-size: 13px; /*background-color: #d0ddea;*/}
#masthead #announcements a:hover {text-decoration:none; border-bottom:1px dotted; color:#0778a9;}
#masthead .area_title {position: absolute; top: 0px; left: 380px; width: 350px; height: auto;  text-align: right; font-size: 13px; font-weight: bold; color: #FFFFFF;}

/* BYLINE (TEL/FAX/DATE BAR) */
#byline {position: relative; overflow: hidden; color: #FFF; height: 25px; width: auto; background-image: url(images/byline_bkgd.jpg);}
#byline .contactdetails {position: absolute; top: 8px; left: 480px; padding-left: 10px;}
#byline .contactdetails strong {color: #CEF4FF;}
#byline .currentdate {color: #CEF4FF;position: absolute; top: 8px; left: 408px; width: 350px; padding-right: 10px; text-align: right;}
#byline_members {height: 20px; padding-top: 8px; margin-bottom: 6px; overflow: hidden; color: #FFFFFF; background:url(../../templates/current/images/menu_bkgd.gif) top repeat-y;}
#byline_members .contactdetails {float: left; padding-left: 12px;}
#byline_members .currentdate {float: right; padding-right: 12px;}

/* LAYOUT AREA (MAIN MENU/SUBMENU/MODULES/LOGIN/CONTENT) */
#layoutarea {margin:0 auto; position: relative; width: 758px; text-align:left;}
#sidebar {}

/* MAIN NAVIGATION MENU */
#mainmenu {margin: auto; height: 25px; overflow: visible; text-align: center; background:url(../../templates/current/images/menu_bkgd.gif) top repeat-y;}
html>body #mainmenu {height: auto; overflow: auto;} /*ONLY WAY TO GET UL BACKGROUND IMAGE TO DISPLAY IN IE5/IE6 WAS TO SPECIFY HEIGHT AND OVERFLOW ABOVE. THIS LINE CORRECTS THAT FOR ALL OTHER BROWSERS*/
#mainmenu li {text-align: left; white-space: nowrap; padding-bottom: 1px; height: 25px; float: left; display: block; background:url(../../templates/current/images/menu_divider.gif) top right no-repeat;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
#mainmenu a {text-align: center; font-size: 12px;  width: 100%; font-weight: bold; color:#FFFFFF; text-decoration: none; display: block; line-height: 13px; padding-top:5px;}
#mainmenu a:hover {color: #CCFFFF; text-decoration: underline;}
#mainmenu .lastSection {background: none;}

/* POP-OUT MENUS - NEED TO OVERRIDE SOME OF THE STYLES IN THE MAINMENU*/
#mainmenu .popoutmenu {z-index: 4; margin-top: 9px; text-align: left; position: absolute; visibility:hidden; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: repeat-y; border: 1px solid #CCCCCC;}
#mainmenu .popoutmenu li {text-align: left; white-space: normal; float:none; height: auto; background:none; display:list-item; list-style: none; width: 400%; padding: 2px; padding-top: 0px; border-bottom: 1px solid #CCCCCC; font-weight: normal;}
html>body #mainmenu .popoutmenu li {width: auto;} /*WIDTH ABOVE SET TO 400% FOR IE5/IE6. THIS LINE CORRECTS THE WIDTH FOR ALL OTHER BROWSERS*/
#mainmenu .popoutmenu a {text-align: left; font-size: 11px;  width: 100%;  color:#4291d1; text-decoration: none; display: block; vertical-align:bottom; line-height: normal;}
#mainmenu .popoutmenu a:hover {text-decoration:underline; color:#0099FF;} 

/* TEXT CONTENT & NAVIGATION CONTAINER */
#contentarea { width: 575px; float: right; position: relative; margin-top: 10px; margin-right: 5px;  background-color: #FFFFFF;}
#contentarea .pagetitle {height: 20px; text-align:left; vertical-align: middle; margin-bottom: 10px; padding: 0px; color: #8ABAE1; font-size: 16px; font-weight: bold; /*background:url(../../templates/current/images/pagetitle_bkgd.gif)top left: no-repeat;*/}
#contentarea .pagecontent {margin-left: 5px; text-align:left;}
#contentarea ul {padding-left: 28px; margin-bottom: 10px;}
#contentarea ol {padding-left: 28px; margin-bottom: 10px;}
#contentarea li {display:list-item;}
#contentarea a {text-decoration: underline;}
#contentarea .pagetitle_members {height: 30px; vertical-align: middle; color: #3E8CCC; font-size: 16px; font-weight: bold;  /*background:url(../../templates/current/images/pagetitle_bkgd.gif)top left no-repeat;*/ }
#contentarea .pagecontent_members { position: relative;margin-bottom: 15px; min-height:300px;}
#contentarea .pagetitle_image {float: right; background-repeat:no-repeat; height:50px; width: 100px;}
#contentarea .information_layer {position:absolute; left: 365px; visibility:hidden; text-align: left;}
#contentarea .information_layer td {font-size: 9px; border: none;}

/* DIRECTOR AREA */
.directors_content {float: left; width: 65%;}
.directors_fullwidthcontent {float: left; width: 100%;}
.directors_sidebar {float: right; width: 30%; border-left: 1px dotted #DDDDDD; text-align:center;}

/* FLASH / ANNOUNCEMENTS CONTAINERS */
#flashcontainer {clear: both; margin-left:auto; margin-right: auto;  width: 758px; text-align: center; height: 250px;}
#announcements_content {margin-top: 5px; margin-bottom: 5px; padding: 5px; background-color: #EEEEEE; border: 1px solid #DDDDDD; height: 20px; overflow: visible; width: 746px; filter: alpha(opacity=0); -moz-opacity:0%;}

#announcements_content_dynamic { position: absolute; top:-100px; right:0px;  width:265px; height:76px;}
.top_image_links { width:100%;}
.link1{ position: relative; float: left;}
.link2{ position: relative; float: right;}


#announcements_login {float:right; height: 20px; width: 470px; background-image:url(images/announce_login_icon.jpg); background-repeat:no-repeat; background-color:#FFF; padding-top:4px; overflow: visible;  filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_login a {padding-left:23px;  font-size: 11px; font-weight: normal; color:#F90; text-decoration: none;}
#announcements_login a:hover {text-decoration: underline;}
#announcements_members {margin-bottom: 11px; padding: 0px; background-image:url(images/announce_login_icon.jpg); background-repeat:no-repeat; background-color:#FFF; padding-top:4px;/*border: 1px dashed #EEEEEE;*/ height: 50px; overflow: visible; width: 300px; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_members a {padding-left:23px; font-size: 11px; font-weight: normal; color:#0CF; text-decoration: none;}

/* SUBMENU (CONTENT PAGES ONLY) */
#submenu {margin-top: 2px; margin-bottom: 5px; padding: 5px; width: 160px; border-right: 1px dotted #CCCCCC; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat;}
#submenu .title_subsections {font: bold 15px Arial, Verdana, Helvetica, sans-serif; color: #09C;} /* CONTENTPAGE MENU TITLE TEXT*/
#submenu li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#submenu a {color: #666666;}
#submenu a:hover {text-decoration:underline; color:#0099FF;}

/* NAVIGATION SELECTED ITEMS */
#mainmenu .section_selected {font-weight: bold; background:url(../../templates/current/images/menu_bkgd_selected.gif) repeat-x; border-right: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;}
#mainmenu .page_selected a {font-weight: bold; background-color: #D5E5F5;}
#submenu .subitem_selected {font-weight: bold; background-color: #DDEEFF; border-bottom: 1px dotted #BBDDEE; border-top: 1px dotted #BBDDEE;}

/* MEMBER AREA */
#membermenu {float: left; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #5EA6E3; background-color: #E4EFF8;}
#membermenu li {list-style-type: none; padding: 4px; border-bottom: 1px solid #5EA6E3;}
#membermenu a {color: #666666;}
#membermenu .last {font-weight: bold;}
.memo {border: 1px solid #CCCCCC; width: 130px; padding: 2px; position: absolute; top: 5px; left: 770px;}
#submenu_members{position:absolute; left:-178px; top:235px; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #0CC; background-color: #D9FFFF;}
#submenu_members li {list-style-type: none; padding: 4px; border-bottom: 1px solid #0CC;}
#submenu_members a {color: #666666;}
#submenu_members .title_subsections {font-weight: bold;}
#directorsAreaPage #submenu_members{position:absolute; left:-182px; top:200px; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #5EA6E3; background-color: #E4EFF8;}
#userAreaPage #submenu_members{position:absolute; left:-183px; top:175px; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #5EA6E3; background-color: #E4EFF8;}
#submenu_members ul {padding-left: 0px; margin-bottom: 0px;}
#submenu_members li {list-style-type: none; padding: 4px; border-bottom: 1px solid #5EA6E3;}
#submenu_members a {text-decoration:none }
#submenu_members .title_subsections {font-weight: bold; padding: 5px;}

/* OFFICE AREA NAVIGATION */
#adminmenu {margin-bottom: 10px; margin-right: 10px; float: left; width: 160px;}
#adminmenu ul { width: 150px;border-top: 2px solid #5EA6E3; background-color:#E4EFF8;}
#adminmenu li {list-style-type: none; border-bottom: 1px solid #5EA6E3; padding-top: 3px; padding-bottom: 2px;}
#adminmenu li a {margin-left: 3px;}
#adminmenu li strong {margin-left: 3px; color: #3E8CCC;}
#adminmenu ul li ul {display: none;}
#adminmenu ul li ul li {list-style-type: none; padding: 3px; padding-left: 6px; border-bottom: 1px solid #5EA6E3; background-color: #F4FFF8;}
#adminmenu ul li ul li a {color: #9EC6E3;}
#adminmenu .expanded {display: inline-block;}

/* TOOLS & RESOURCES SECTION (MODULE LINKS) */
#modulelinks {float:left; width: 245px; padding: 3px;}
#modulelinks li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#modulelinks a {color: #666666;}
#modulelinks a:hover {text-decoration:underline; color:#0099FF;}
#modulelinks_contentpage {text-align:left;  width: 160px; border-right: 1px dotted #CCCCCC; margin-bottom: 5px; padding-top: 5px;  padding: 5px; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat;}
#modulelinks_contentpage li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#modulelinks_contentpage a {color: #666666;}
#modulelinks_contentpage a:hover {text-decoration:underline; color:#0099FF;}

/* NEWS HEADLINES */
#newsheadlines {float: left; width:244px; padding: 3px; height: 120px; padding-left: 8px; border-right: 1px dotted #FFF; border-left: 1px dotted #999999; border-right: 1px dotted #999999;}
#newsheadlines h3 {color: #3E8CCC; font-size: 13px;}
#newsheadlines a {text-decoration: none; color: #666666;}
#newsheadlines a:hover {text-decoration: underline; color:#3E8CCC;}
#newsheadlines_contentpage {margin-bottom: 5px; width: 170px; height: 120px; margin-left: 4px; padding-bottom: 10px; overflow: hidden; border: solid 1px #E6E6E6; }
#newsheadlines_contentpage h3 {color:#3E8CCC; font-size: 13px;}
#newsheadlines_contentpage a {text-decoration: none; color: #666666;}
#newsheadlines_contentpage a:hover {text-decoration: underline; color: #3E8CCC;}
#news_content {width: 100%; background-color:#FFF; position: relative; filter: alpha(opacity=0); -moz-opacity:0%;}
#newsheadlines .newslinks a {color: #009933; font-weight: bold;}
#newsheadlines_contentpage .newslinks a {color: #009933; font-weight: bold;} 

/* LOGIN / YOUTHZONE / LIVE CHAT LAYER / CUSTOM BUTTON ---- */
#loginarea { position: absolute; top: 345px; left: 510px; width: 240px; text-align: right; float: right; height: 230px; /*border-left: 1px dotted #999999;*/ padding-right: 3px; padding-left: 5px; }/*USED WHEN CUSTOM BUTTON IS ACTIVATED */
/* LOGIN / YOUTHZONE / LIVE CHAT LAYER  */
/*#loginarea {width: 240px; text-align: right; float: right; height: 160px; padding-right: 3px;}*//*USED WHEN CUSTOM BUTTON IS DE-ACTIVATED */
#loginarea img {margin-bottom: 0px;}
#loginarea_contentpage {width: 170px;}
#loginarea_contentpage img {margin-bottom: 6px;}
#loginarea a:hover {border: 4px;}  

/* HOMEPAGE SPOTLIGHTS*/
#spotlight1 {width:240px; float: left;  padding: 3px; clear: left; margin-right: 3px; margin-top:10px; /*border: 1px solid  #00F;*/}
#spotlight2 {width:240px; float: left;  padding: 3px; margin-left: 5px; margin-top:10px; /*border: 1px solid #0F0;*/}
#spotlight3 {width:240px; float: right; padding: 3px; margin-top:10px; /*border: 1px solid #F00;*/}
.spotlight_title {height: 33px;  background: right no-repeat;  padding-left: 5px; padding-right:5px; padding-top: 7px; } /*BACKGROUND IMAGE SPECIFIED DYNAMICALLY*/
.spotlight_container { position: relative; height: 100px; padding-left: 5px; padding-top: 5px;  background-image: url(images/spotlight_bkgd.jpg); background-repeat: no-repeat;}
.spotlight_text { position: absolute; width:100%; height: 90px; top:0px; left:0px; padding-left: 5px; background: #FFF; }
.spotlight_image_upload {background:#FFF; width: 80px; height: 80px; float:right; margin-bottom:10px;}
.spotlight_link { position: absolute; bottom: 0px; left: 0px;   background-color:#FFF; width: 235px; height: 14px; padding-left: 5px;}

/* CONTENT SPOTLIGHTS*/
#contSpotContainer{position: relative; float: right;width: 580px;height: 100px; top: auto;}
#spotLight4{float: left; /*border: 1px solid #F00;*/ width: 181px; height: 95px; background-image: url(images/onlineLoan_contentpage.jpg); background-repeat: no-repeat; padding-top: 45px; padding-left: 10px; }
#spotLight5{float: left; /*border: 1px solid #F00;*/  width: 181px; height: 95px; background-image: url(images/mabs_contentpage.jpg); background-repeat: no-repeat;  padding-top: 45px; padding-left: 10px;}
#spotLight6{float: right; /*border: 1px solid #F00;*/  width: 181px; height: 95px; background-image: url(images/news_contentpage.jpg); background-repeat: no-repeat;  padding-top: 45px; padding-left: 10px;}

/* FOOTER */
#pagefooter { margin-left: auto; margin-right: auto; padding-top: 0px; padding-left: 0px; height: 100px; clear: both; width: 760px;}
html>body #pagefooter { background-image:url(images/footer_bkgd.jpg); background-repeat:repeat-x;}
/*LONG CONTENT AREAS EXPAND OVER THE FOOTER GRAPHIC IN IE5/IE6. ONLY SHOW BACKGROUND IMAGE IN OTHER BROWSERS */
.ProgressLogo {float: right; padding-right: 10px; /*border: solid 1px #F00;*/ }
#footerSnIcons{ width: 100%; padding-bottom: 0px; text-align: center;/*border: 1px solid #F00;*/}
#footerSnTxt { color: #09C;}
#footerDetails{ float: left; width: 85%; padding-top: 5px; padding-left: 10px; text-align: left; color: #666; text-decoration: none; font-size:10px; background-color: #FFF; /*border: 1px solid #0FF;*/}
#fsrnTextOff{ float: left;  color: #666; text-decoration: none; font-size:10px; text-align: left; padding-left: 10x;}
#pagefooterAlternative{ float: left; width: 750px; margin-left: auto; margin-right: auto; padding-top: 0px; padding-left: 10px; text-align: left; font-size: 10px; color: #666; clear: both; /*border: solid 1px #F00;*/ }
#fsrnTextAlternative{float: left; color: #666; text-decoration: none; font-size:10px; text-align: left; padding-left: 0px; }
html>body #pagefooter {} /*LONG CONTENT AREAS EXPAND OVER THE FOOTER GRAPHIC IN IE5/IE6. ONLY SHOW BACKGROUND IMAGE IN OTHER BROWSERS */
#OfficeAreaPage #pagefooter {}

/* FOOTER - CONTENT AND OTHER PAGES*/
#pagefooterOther { width: 760px; height: 50px; background-image:url(images/footer_other_bkgd.jpg); margin:auto; margin-top: 0px; color: #069; text-align: right; border-radius: 5px; }
#pagefooterOther a { color: #069; padding-right: 5px;}
/*FOOTER FOR EMAIL ONLY*/
#pageFooterEmail{}

/*LOGIN AREA ROUNDED CORNERS CROSS BROWZER COMPATABLE - CHANGES NOT NECESSAERY---------------------------------------------------------------------*/

.announcementsContainer{width: 100%; padding-top:0px; float:left;}	
.curvedBox {width:100%; margin-top: -15px;}
.curvedBox .r1, .curvedBox .r2, .curvedBox .r3, .curvedBox .r4 {background-color: #F0F0F0;display:block;overflow:hidden;height:1px;font-size:1px;}
.curvedBox .r2, .curvedBox .r3, .curvedBox .r4 {border-width:0 1px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0;}
.curvedBox .r1 {margin:0 6px;}
.curvedBox .r2 {margin:0 3px;}
.curvedBox .r3 {margin:0 2px;}
.curvedBox .r4 {margin:0 1px;height:2px;}
.curvedBox .content{background:#F0F0F0; border-left:1px solid #F0F0F0; border-right:1px solid #F0F0F0 ;padding:5px;}

/* GRAPHIC ICONS BELOW LOGIN AREA ----------------------------------------------------------------------------------------------------------------*/

.Lost_bkgd {
	background-image: url(../../images/essentials/lost_pin_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 60px; padding-top: 8px; margin-top: 10px;}
.register {
	background-image: url(../../images/essentials/reg_pin_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 60px; padding-top: 8px;}
.security {
	background-image: url(../../images/essentials/security_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 60px; padding-top: 8px;}
.problems {
	background-image: url(../../images/essentials/problem_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 60px; padding-top: 8px;}
.browzer {
	background-image: url(../../images/essentials/browzer_info_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 60px; padding-top: 8px;}
.memLogLinksCont{
	background-image: url(../../images/essentials/mem_login_graphic.jpg);
	height:250px; width:100%; background-position: left; background-repeat: no-repeat; /*border: 1px solid #F00;*/
}

/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 - 6 DIGIT--------------------------------------------------------------------------------*/

.mainContainerbkgd {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContainer {float: left; background-color:#F0F0F0; width: 100%; height:auto; text-align:right;/*margin-right: 205px;*/ margin-right:5px;}
.memContainer{}
.alert { float: right; margin-left: 5px; height: 140px; width: 200px;  border-left-style:dotted; border-left-width:1px; border-left-color:#CCC;}

.memContText {padding-bottom: 20px; padding-top:10px;}
.memberNumberTxt {float:left;font-weight:bold; padding-left: 150px;}
.securityPasswordTxt {float:left;font-weight:bold; padding-left: 140px;}

.memNumForm {padding-bottom: 0px; padding-right:0px;}
.secPassForm {padding-bottom:10px; padding-right:0px;}

.secPassBut {padding-bottom: 10px}

/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 - 6 DIGIT - SECURITY CHECK----------------------------------------------------------------*/

.mainContainerbkgdPin {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContainerPin {background-color:#F0F0F0;width: auto;height: auto;text-align:right;margin-right: 170px;padding-right:5px;border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC;}

.pinContText {/*padding-bottom: 20px; padding-top:10px;*/}
.pinNumberTxt {float:left;font-weight:bold; padding-left: 142px;}
.dobPasswordTxt {float:left;font-weight:bold; padding-left: 140px;}

.memContainer{}
.dobContainer {}

.pinNumForm {padding-bottom: 0px; padding-right:0px;}
.inPassBut {padding-bottom: 10px}

/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 / 6 DIGIT PIN --------------------------------------------------------------------*/

.mainContbkgdSec2 {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContSec2{ background-color:#F0F0F0;width: auto;height: auto;text-align:right;margin-right: 170px;padding-right:5px;border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC;}
.secContainer2{}
.secPassTxt2{float:left;font-weight:bold; padding-left: 170px; padding-bottom: 5px; padding-top: 2px; }
.secPassField2{padding-bottom: 0px; padding-right:0px; padding-bottom: 5px;}

/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V3.4 / 3 DIGIT PIN RANDOM---------------------------------------------------------------------*/

.mainContbkgdPin2 {overflow: hidden; width: 100%; height: 100%; background-color:#F0F0F0; }
.mainContPin2 {overflow: hidden; width: 100%; height: 100% ;text-align:right; margin-right: 50px; padding-top: 10px; background-color:#F0F0F0;  border-right-style:dotted; border-right-width: 1px; border-right-color: #CCC; }
.infoCont { position: relative; top: 28px; font-size:9px; color: #000; border: #C90 solid 1px; background-color:#D8D8D8; padding-left:5px; float: right; width: 58%; height: 10px;  clear: both; height: auto; margin-top: 0px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px;  behavior: url(templates/current/PIE.htc);}

.memContainer2{}
.pinContainer2{}
.dobContainer2{}

.memNumberTxt2{float: left; padding-bottom: 5px;  width: 48%; height: 20px; }
.pinNumberTxt2 {float: left; padding-bottom: 5px;   width: 48%; height: 20px; }
.dobPassTxt2 {float: left; padding-bottom: 5px;  width: 48%; height: 20px; }

.memNumField2{float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}
.pinNumField2 {float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}
.dobField2 {float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}

.logPassBut2 {float: right; width: 100%; margin-right: 185px;}

/* 3 DIGIT PIN RANDOM - SECURITY CHECK ----------------------------------------------------*/

.mainContbkgdRand3 { background-color:#F0F0F0; padding-top: 10px; width: auto; height: auto;  text-align:right; /*border: solid 1px #F00;*/}
.mainContRand3 {background-color:#F0F0F0; width: auto; height: auto; text-align:right; margin-right: 80px; padding-right:5px; padding-top: 0px; border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC; /*border: solid 1px #0F0;*/}

.dobContRand3 {}

.rand3PinTxt{float: left; padding-left: 300px; padding-top: 2px;}
.dobInputTxtRand3 {float: left; padding-left: 298px; padding-top: 2px;}

.pinNumFormRand3 { height: auto; padding-top: 5px; padding-right: 5px; /*border: solid 1px #F00;*/}
.pinPassButRand3 {padding-bottom: 10px; }

/*NEW RANDOM 3 DIGIT PIN---------------------------------------------------------------------------*/
.mainContbkgd3 { background-color:#F0F0F0; padding-top: 10px; width: auto; height: auto;  text-align:right; /*border: solid 1px #F00;*/}
.insertRandomPin3 {}
.dobForm3 {padding-bottom:10px; padding-right:0px;}

/*DIRECTORS AREA LOGIN-------------------------------------------------------------------------------*/
#pageInContDir{ position: relative; width:770px; height:100%; padding-top: 5px;  background-color: #FFF; border: solid 1px #FFF; border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px;  behavior: url(../templates/current/PIE.htc); /*padding-bottom: 10px;*/}
#pageInContDir :after {clear:both;content:".";display:block;height:0pt; visibility:hidden;}
#pagefooterDir {margin:auto; width: 770px; color:#FFF; text-align: right;}
#pagefooterDir a { color: #FFF;}

.directLogCont{position: relative; width: 100%; height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.dirTxtAlertCont{ float: right; width: 0%; height: 100%;}
.dirLogContInner{ position: relative; width: 100%;  height: 100%;}

/*USER AREA LOGIN-------------------------------------------------------------------------------------*/
#pageInContUser{ position: relative; width:770px; height:100%; padding-top: 5px;  background-color: #FFF; border: solid 1px #FFF; border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px;  behavior: url(../templates/current/PIE.htc); /*padding-bottom: 10px;*/}
#pageInContUser :after {clear:both;content:".";display:block;height:0pt; visibility:hidden;}
#pagefooterUser {margin:auto; width: 770px; color:#FFF; text-align: right;}
#pagefooterUser a { color: #FFF;}

.userLogCont{position: relative; width: 100%; height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.userTxtAlertCont{float: right; width: 0%; height: 100%;}
.userLogContInner{position: relative; width: 100%;  height: 100%;}

/*REPRESENTATIVES AREA LOGIN------------------------------------------------------------*/
#pageInContRep{ position: relative; width:770px; height:100%; padding-top: 5px;  background-color: #FFF; border: solid 1px #FFF; border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px;  behavior: url(../templates/current/PIE.htc); /*padding-bottom: 10px;*/}
#pageInContRep :after {clear:both;content:".";display:block;height:0pt; visibility:hidden;}
#pagefooterRep {margin:auto; width: 770px; color:#FFF; text-align: right;}
#pagefooterRep a { color: #FFF;}

.repLogCont{position: relative; width: 100%; height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.repTxtAlertCont{float: right; width: 0%; height: 100%;}
.repLogContInner{position: relative; width: 100%;  height: 100%;}

/*LOST YOU PIN---------------------------------------------------------------------------*/
.lostPinCont { position: relative; width: 100%; height: 80px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.lostPinTxtAlertCont{float: right; width: 0%; height: 100%;}
.lostPinContInner{ position: relative; width: 100%;  height: 100%;}
.lostPinTxt{ padding-left: 10px; padding-bottom: 5px; }

/* UNIVERSAL LOGIN CODE----------------------------------------------------------------*/

.userTxt{ float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.passwordTxt{ float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.emailTxt{float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.enterCode{ position: relative; top: 30px; float: left; width: 38%; padding: 3px; text-align: right;}

.userInputShort{ float:right; width: 59%; height: 20px; padding: 3px;}
.passwordInputShort{ float: right; width: 59%; height: 20px; padding: 3px;}
.emailInput{float: right; width: 59%; height: 20px; padding: 3px; }
.enterCodeInputShort{float: right; width: 59%; height: 30px; padding: 3px; padding-bottom: 5px; }

.captchaGraphic{ float: right; width:59%; height: 80px; padding-top: 10px;   }

.logButtin{float: right; width: 59%; text-align: left; padding: 3px; /*border: solid 1px #F00;*/}

/*GRAPHIC INFORMATION BOXES BELOW DIRECTORS LOGIN------------------------------*/

.dirInfoCont{ position: relative; width: 80%; height: 110px; padding-top: 10px; }
.dirInfoSect1{ float: left; width: 5%; height: 25px;}
.dirInfoSect2{ float: left; width: 5%; height: 25px;}

.dirInfoTxt1{ float: right; width: 94%; height: 25px; }
.dirInfoTxt2{ float: right; width: 94%; height: 25px;}


/*USERAREA LOGIN-------------------------------------------------------------------------------------*/
.userLogCont{position: relative; width: 100%; height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.userTxtAlertCont{float: right; width: 0%; height: 100%;}
.userLogContInner{position: relative; width: 100%;  height: 100%;}

/*HORIZONTAL RULE------------------------------------*/
#horzRule { width: 94%; height: 5px; padding-bottom: 0px; background-color:#EEE; border-top: dotted 1px #CCC; border-bottom: dotted 1px #CCC; }

/*border: 1px solid #F00;*/

/*NEW RANDOM 3 DIGIT PIN------------------------------*/
.mainContbkgd3 { background-color:#F0F0F0; padding-top: 10px; width: auto; height: auto;  text-align:right; /*border: solid 1px #F00;*/}
.insertRandomPin3 {}
.dobForm3 {padding-bottom:10px; padding-right:0px;}